﻿.latestNewsHeading {
    padding-bottom: 5px;
}



.latestNewsSubHeading {
    margin-top: -10px;
    padding-bottom: 50px;
}

.latestNewsSection {
    background-color: white;
    padding-top: 30px;
}

.latestNewsLatestLeft {
    padding-right: 15px !important;
}

.latestNewsLatestRight {
    padding-left: 15px !important;
}

.latestNewsOld {
    /*padding-left: 10px !important;
    padding-right: 10px !important;*/
    padding-top: 60px !important;
}

.latestNewsHeading {
    min-height: 30px;
}

    .latestNewsHeading h4 {
        font-size: 15px;
        color: #4a8daa;
    }

    .latestNewsHeading h3 {
        font-size: 15px;
        color: #4a8daa;
    }

.newsTeaser {
    margin-top: -15px;
}


@media(max-width:767.9px) {
    .latestNewsOld {
        padding-left: 0px !important;
        padding-left: 0px !important;
    }

    .latestNewsSection {
        background-color: rgba(256, 256, 256, 1);
    }

    .latestNewsLatestLeft {
        padding-right: 0px !important;
    }

    .latestNewsLatestRight {
        padding-left: 0px !important;
    }

    .latestNewsHeading {
        min-height: unset;
    }
}

.impactAndLearning {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.4px;
    text-align: center;
    color: #4a4a4a;
    padding-bottom: 13px;
}

.btnReadMoreStories {
    width: 224.5px;
    height: 44px;
    background-color: #80c2de;
    display: table-cell;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.18px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 10px;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

@media (max-width: 767.9px) {

    .btnReadMoreStories {
        vertical-align: middle;
        width: 100%;
        padding: 10px;
        height: 100%;
    }

    .floatRight {
        display: flex;
        float: none;
    }
}

.btnReadMoreStories:hover {
    color: #ffffff;
    background-color: #4a8daa;
}

.scrollup {
    width: 50px;
    height: 50px;
    background-color: #ee3828;
    display: inline-block;
    padding-top: 10px;
}

.divScrollup {
    text-align: center;
    vertical-align: middle;
}

.latestBanner {
    width: 70px;
    height: 30px;
    background-color: #df021e;
    font-size: 14px;
    color: white;
    position: absolute;
    padding: 6px;
}

.latestNewsTeaserImage {
    width: 100%;
    margin-bottom: 10px;
}

.divScrollup {
    padding-top: 50px;
}

.newsTeaser > div.latestNewsOld:nth-child(4n+1) {
    padding-left: 0px !important;
    padding-right: 12px !important;
}

.newsTeaser > div.latestNewsOld:nth-child(4n+2) {
    padding-right: 8px !important;
    padding-left: 4px !important;
}

.newsTeaser > div.latestNewsOld:nth-child(4n+3) {
    padding-right: 4px !important;
    padding-left: 8px !important;
}


.newsTeaser > div.latestNewsOld:nth-child(4n) {
    padding-right: 0px !important;
    padding-left: 12px !important;
}


.newsTeaser > div.latestImpactCol:nth-child(4n+1) {
    padding-left: 0px !important;
    padding-right: 12px !important;
}

.newsTeaser > div.latestImpactCol:nth-child(4n+2) {
    padding-right: 8px !important;
    padding-left: 4px !important;
}

.newsTeaser > div.latestImpactCol:nth-child(4n+3) {
    padding-right: 4px !important;
    padding-left: 8px !important;
}


.newsTeaser > div.latestImpactCol:nth-child(4n) {
    padding-right: 0px !important;
    padding-left: 12px !important;
}


@media(max-width:767.9px) {
    newsTeaser > div.latestNewsOld:nth-child(4n+1) {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .newsTeaser > div.latestNewsOld:nth-child(4n+2) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .newsTeaser > div.latestNewsOld:nth-child(4n+3) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }


    .newsTeaser > div.latestNewsOld:nth-child(4n) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }


    .latestNewsLatest:first-child {
        padding-bottom: 60px;
    }

    newsTeaser > div.latestImpactCol:nth-child(4n+1) {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .newsTeaser > div.latestImpactCol:nth-child(4n+2) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .newsTeaser > div.latestImpactCol:nth-child(4n+3) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }


    .newsTeaser > div.latestImpactCol:nth-child(4n) {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}
